.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.916406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.902832;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.010254;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.091797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.091797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.121665,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.121665,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.121665,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.321194,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.321194,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.321194,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.409524,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.409524,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.409524,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-7.362780px;}
.lsd{letter-spacing:-0.235340px;}
.ls5{letter-spacing:-0.201720px;}
.ls3{letter-spacing:-0.168100px;}
.ls8{letter-spacing:-0.134480px;}
.ls7{letter-spacing:-0.100860px;}
.ls4{letter-spacing:-0.067240px;}
.lsc{letter-spacing:-0.033620px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.035341px;}
.lsb{letter-spacing:0.067240px;}
.lse{letter-spacing:0.100860px;}
.ls6{letter-spacing:0.134480px;}
.ls2{letter-spacing:0.168100px;}
.ls9{letter-spacing:0.201720px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-4.440000px;}
._0{margin-left:-2.212000px;}
._6{width:1.109460px;}
._7{width:7.329160px;}
._2{width:21.429200px;}
._1{width:110.829200px;}
._5{width:117.025200px;}
._4{width:156.165200px;}
._3{width:162.837200px;}
._9{width:997.673500px;}
._8{width:1001.539800px;}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs6{font-size:33.620000px;}
.fs0{font-size:35.341200px;}
.fsa{font-size:40.000000px;}
.fs9{font-size:42.400000px;}
.fs3{font-size:56.000000px;}
.fs7{font-size:67.200000px;}
.fs4{font-size:96.000000px;}
.fs8{font-size:149.160000px;}
.y34{bottom:-1.243990px;}
.y37{bottom:2.202358px;}
.y2b{bottom:2.664799px;}
.y3{bottom:7.387979px;}
.y43{bottom:8.926185px;}
.y41{bottom:11.399230px;}
.y36{bottom:21.207883px;}
.y42{bottom:23.379984px;}
.y4{bottom:24.237577px;}
.y2{bottom:24.533237px;}
.y0{bottom:26.498633px;}
.y11{bottom:48.880502px;}
.y32{bottom:52.470922px;}
.y10{bottom:60.443702px;}
.y14{bottom:70.517679px;}
.y31{bottom:70.585564px;}
.y3f{bottom:70.974580px;}
.yf{bottom:74.296705px;}
.ye{bottom:87.735848px;}
.y30{bottom:88.700206px;}
.y3c{bottom:97.021130px;}
.yd{bottom:101.174991px;}
.y35{bottom:106.813740px;}
.y2f{bottom:106.814848px;}
.y3b{bottom:112.787495px;}
.yc{bottom:114.613973px;}
.y3a{bottom:126.277708px;}
.yb{bottom:128.053116px;}
.y2e{bottom:139.143139px;}
.y9{bottom:140.689110px;}
.ya{bottom:141.492098px;}
.y39{bottom:142.044073px;}
.y7{bottom:152.522275px;}
.y8{bottom:154.931241px;}
.y2d{bottom:157.257781px;}
.y6{bottom:168.370384px;}
.y2c{bottom:175.372423px;}
.y5{bottom:181.809366px;}
.y28{bottom:191.119380px;}
.y29{bottom:192.420704px;}
.y1{bottom:197.161068px;}
.y3e{bottom:208.656175px;}
.y27{bottom:210.497428px;}
.y12{bottom:210.681152px;}
.y40{bottom:215.029498px;}
.y26{bottom:224.336620px;}
.y33{bottom:226.712664px;}
.y25{bottom:238.175973px;}
.y24{bottom:252.015165px;}
.y23{bottom:265.854357px;}
.y22{bottom:279.693549px;}
.y21{bottom:293.532740px;}
.y20{bottom:307.372093px;}
.y1f{bottom:321.211285px;}
.y1e{bottom:335.050477px;}
.y1d{bottom:348.889669px;}
.y1c{bottom:362.729021px;}
.y47{bottom:375.374008px;}
.y1b{bottom:376.568213px;}
.y46{bottom:376.639037px;}
.y2a{bottom:380.875285px;}
.y1a{bottom:390.407405px;}
.y19{bottom:404.246597px;}
.y18{bottom:418.085949px;}
.y17{bottom:431.925141px;}
.y16{bottom:445.764333px;}
.y38{bottom:455.471023px;}
.y15{bottom:459.603525px;}
.y45{bottom:593.394960px;}
.y44{bottom:594.015028px;}
.y13{bottom:643.936686px;}
.y3d{bottom:644.130688px;}
.h10{height:-174.581021px;}
.h12{height:-20.418401px;}
.he{height:15.174884px;}
.h6{height:17.472656px;}
.hb{height:17.484375px;}
.hc{height:19.593750px;}
.h5{height:20.020000px;}
.hd{height:20.179688px;}
.ha{height:21.515625px;}
.h9{height:23.296875px;}
.hf{height:24.476279px;}
.h13{height:25.101562px;}
.h4{height:25.729360px;}
.h11{height:29.581660px;}
.h3{height:31.682834px;}
.h18{height:35.859375px;}
.h17{height:38.010937px;}
.h7{height:40.769531px;}
.h14{height:60.243750px;}
.h2{height:61.048032px;}
.h8{height:67.200000px;}
.h15{height:75.095519px;}
.h16{height:111.870000px;}
.h1{height:647.209026px;}
.h0{height:673.752626px;}
.w4{width:-432.966778px;}
.w5{width:-425.861933px;}
.w3{width:56.267036px;}
.w2{width:133.329877px;}
.w6{width:212.482096px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.xc{left:-477.723290px;}
.xd{left:-461.621597px;}
.xe{left:-454.114454px;}
.xf{left:-440.537197px;}
.x10{left:-320.184744px;}
.x12{left:-310.949087px;}
.x11{left:-186.984084px;}
.x0{left:0.000000px;}
.x3{left:10.281951px;}
.x18{left:15.730873px;}
.x1d{left:18.479986px;}
.x19{left:51.630096px;}
.x1e{left:78.425835px;}
.x2{left:85.366549px;}
.x1f{left:103.150665px;}
.x9{left:166.046534px;}
.x20{left:250.417217px;}
.x8{left:321.206628px;}
.x1a{left:432.828504px;}
.x1b{left:540.125482px;}
.x5{left:563.464193px;}
.x1{left:567.067525px;}
.x21{left:572.118646px;}
.x4{left:578.083408px;}
.x22{left:598.039609px;}
.x7{left:621.814824px;}
.x6{left:646.504965px;}
.x13{left:724.041570px;}
.x1c{left:743.516298px;}
.x15{left:752.865819px;}
.xa{left:754.556592px;}
.xb{left:834.859494px;}
.x17{left:850.501877px;}
.x16{left:872.985566px;}
.x14{left:876.740181px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-6.112812pt;}
.lsd{letter-spacing:-0.195387pt;}
.ls5{letter-spacing:-0.167474pt;}
.ls3{letter-spacing:-0.139562pt;}
.ls8{letter-spacing:-0.111650pt;}
.ls7{letter-spacing:-0.083737pt;}
.ls4{letter-spacing:-0.055825pt;}
.lsc{letter-spacing:-0.027912pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.029341pt;}
.lsb{letter-spacing:0.055825pt;}
.lse{letter-spacing:0.083737pt;}
.ls6{letter-spacing:0.111650pt;}
.ls2{letter-spacing:0.139562pt;}
.ls9{letter-spacing:0.167474pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-3.686228pt;}
._0{margin-left:-1.836472pt;}
._6{width:0.921109pt;}
._7{width:6.084900pt;}
._2{width:17.791197pt;}
._1{width:92.013895pt;}
._5{width:97.158010pt;}
._4{width:129.653271pt;}
._3{width:135.192576pt;}
._9{width:828.299987pt;}
._8{width:831.509911pt;}
.fs2{font-size:19.925556pt;}
.fs1{font-size:23.246483pt;}
.fs5{font-size:26.567409pt;}
.fs6{font-size:27.912384pt;}
.fs0{font-size:29.341378pt;}
.fsa{font-size:33.209261pt;}
.fs9{font-size:35.201816pt;}
.fs3{font-size:46.492965pt;}
.fs7{font-size:55.791558pt;}
.fs4{font-size:79.702226pt;}
.fs8{font-size:123.837334pt;}
.y34{bottom:-1.032800pt;}
.y37{bottom:1.828467pt;}
.y2b{bottom:2.212400pt;}
.y3{bottom:6.133733pt;}
.y43{bottom:7.410800pt;}
.y41{bottom:9.464000pt;}
.y36{bottom:17.607453pt;}
.y42{bottom:19.410800pt;}
.y4{bottom:20.122800pt;}
.y2{bottom:20.368267pt;}
.y0{bottom:22.000000pt;}
.y11{bottom:40.582133pt;}
.y32{bottom:43.563013pt;}
.y10{bottom:50.182267pt;}
.y14{bottom:58.546000pt;}
.y31{bottom:58.602360pt;}
.y3f{bottom:58.925333pt;}
.yf{bottom:61.683467pt;}
.ye{bottom:72.841067pt;}
.y30{bottom:73.641707pt;}
.y3c{bottom:80.550000pt;}
.yd{bottom:83.998667pt;}
.y35{bottom:88.680133pt;}
.y2f{bottom:88.681053pt;}
.y3b{bottom:93.639733pt;}
.yc{bottom:95.156133pt;}
.y3a{bottom:104.839733pt;}
.yb{bottom:106.313733pt;}
.y2e{bottom:115.521020pt;}
.y9{bottom:116.804533pt;}
.ya{bottom:117.471200pt;}
.y39{bottom:117.929467pt;}
.y7{bottom:126.628800pt;}
.y8{bottom:128.628800pt;}
.y2d{bottom:130.560367pt;}
.y6{bottom:139.786400pt;}
.y2c{bottom:145.599713pt;}
.y5{bottom:150.943867pt;}
.y28{bottom:158.673333pt;}
.y29{bottom:159.753733pt;}
.y1{bottom:163.689333pt;}
.y3e{bottom:173.232933pt;}
.y27{bottom:174.761600pt;}
.y12{bottom:174.914133pt;}
.y40{bottom:178.524267pt;}
.y26{bottom:186.251333pt;}
.y33{bottom:188.224000pt;}
.y25{bottom:197.741200pt;}
.y24{bottom:209.230933pt;}
.y23{bottom:220.720667pt;}
.y22{bottom:232.210400pt;}
.y21{bottom:243.700133pt;}
.y20{bottom:255.190000pt;}
.y1f{bottom:266.679733pt;}
.y1e{bottom:278.169467pt;}
.y1d{bottom:289.659200pt;}
.y1c{bottom:301.149067pt;}
.y47{bottom:311.647333pt;}
.y1b{bottom:312.638800pt;}
.y46{bottom:312.697600pt;}
.y2a{bottom:316.214667pt;}
.y1a{bottom:324.128533pt;}
.y19{bottom:335.618267pt;}
.y18{bottom:347.108133pt;}
.y17{bottom:358.597867pt;}
.y16{bottom:370.087600pt;}
.y38{bottom:378.146400pt;}
.y15{bottom:381.577333pt;}
.y45{bottom:492.655200pt;}
.y44{bottom:493.170000pt;}
.y13{bottom:534.616533pt;}
.y3d{bottom:534.777600pt;}
.h10{height:-144.942667pt;}
.h12{height:-16.952000pt;}
.he{height:12.598667pt;}
.h6{height:14.506350pt;}
.hb{height:14.516079pt;}
.hc{height:16.267349pt;}
.h5{height:16.621235pt;}
.hd{height:16.753813pt;}
.ha{height:17.862950pt;}
.h9{height:19.341800pt;}
.hf{height:20.320979pt;}
.h13{height:20.840108pt;}
.h4{height:21.361326pt;}
.h11{height:24.559627pt;}
.h3{height:26.304087pt;}
.h18{height:29.771583pt;}
.h17{height:31.557878pt;}
.h7{height:33.848150pt;}
.h14{height:50.016260pt;}
.h2{height:50.684000pt;}
.h8{height:55.791558pt;}
.h15{height:62.346667pt;}
.h16{height:92.878000pt;}
.h1{height:537.333333pt;}
.h0{height:559.370667pt;}
.w4{width:-359.462667pt;}
.w5{width:-353.564000pt;}
.w3{width:46.714667pt;}
.w2{width:110.694667pt;}
.w6{width:176.409333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.xc{left:-396.620933pt;}
.xd{left:-383.252800pt;}
.xe{left:-377.020133pt;}
.xf{left:-365.747867pt;}
.x10{left:-265.827467pt;}
.x12{left:-258.159733pt;}
.x11{left:-155.240080pt;}
.x0{left:0.000000pt;}
.x3{left:8.536400pt;}
.x18{left:13.060267pt;}
.x1d{left:15.342667pt;}
.x19{left:42.864933pt;}
.x1e{left:65.111600pt;}
.x2{left:70.874000pt;}
.x1f{left:85.638933pt;}
.x9{left:137.857067pt;}
.x20{left:207.904267pt;}
.x8{left:266.675867pt;}
.x1a{left:359.347867pt;}
.x1b{left:448.429200pt;}
.x5{left:467.805733pt;}
.x1{left:470.797333pt;}
.x21{left:474.990933pt;}
.x4{left:479.943067pt;}
.x22{left:496.511333pt;}
.x7{left:516.250267pt;}
.x6{left:536.748800pt;}
.x13{left:601.122133pt;}
.x1c{left:617.290667pt;}
.x15{left:625.052933pt;}
.xa{left:626.456667pt;}
.xb{left:693.126667pt;}
.x17{left:706.113467pt;}
.x16{left:724.780133pt;}
.x14{left:727.897333pt;}
}
